Bug 464880 - Unable to mount location - Internal error: No mount object for mounted volume
Unable to mount location - Internal error: No mount object for mounted volume
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
rawhide
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 19:19 EDT by Flóki Pálsson
Modified: 2015-03-03 17:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 21:35:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2008-09-30 19:19:44 EDT
Description of problem:
Monting paartition off another disk creats warning that is not true. 

Version-Release number of selected component (if applicable):
F10-Beta-x86_64-Live.iso
gvfs-0.99.8-4.fc10.x86_64  ( ??? )


How reproducible:
dont konw.  

Steps to Reproduce:
1.
Disk partition for separate disk ( /dev/sdc1 and /dev/sdc2 )  is not on destop,
but shows upp in Places - computer.
Left click  on name off partition.  Then windows appers for root password.
( and another window almost behind ).
Write root password in window.  
Then warning appears.
"Unable to mount location
Internal error: No mount object for mounted volume"


2.
3.
  
Actual results:
The partition is mounted in media and appears on destop.
and warning

Expected results:

Mont partition
an no warning
Additional info:
Not sure which component,
( English corretion is not working in bugzilla for me. )
Comment 1 Matthias Clasen 2008-09-30 21:35:46 EDT
Should be fixed in gvfs-1.0.1-3.fc10
Comment 2 Abhi 2009-08-11 11:01:11 EDT
I have an uptodate version of gvfs.

[desktop@147]$ rpm -qa| grep gvfs
gvfs-1.0.3-10.fc10.i386


However, I am still getting the false error message 
Unable to mount location Internal error: No mount object for mounted volume.

May be unrelated, but unmounting using right click also seems buggy. I unmount and the USB memory is actually dismounted and entry removed from /etc/mtab.
However, if I right click again, the drop down menu still shows "Unmount volume" as one of the option instead of "Mount Volume".

Note You need to log in before you can comment on or make changes to this bug.